/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_FORMULAREGISTER') 
 CREATE TABLE T_BCM_FORMULAREGISTER (
FID BIGINT DEFAULT 0 NOT NULL,
FCLOUDID VARCHAR(20) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(20) DEFAULT ' ' NOT NULL,
FSERVICE VARCHAR(100) DEFAULT ' ' NOT NULL,
FMETHOD VARCHAR(100) DEFAULT ' ' NOT NULL,
FISENABLE CHAR(1) DEFAULT '1' NOT NULL
);


 EXEC p_AlterColumn 'T_BCM_RPTADJUST_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
